# ai_stationlist.hpp File Reference

List all the stations (you own). More...

`#include "ai_abstractlist.hpp"`
`#include "ai_station.hpp"`

Go to the source code of this file.

## Data Structures
class | AIStationList
| Creates a list of stations of which you are the owner. More...
class | AIStationList_Vehicle
| Creates a list of stations which the vehicle has in its orders. More...

## Detailed Description

List all the stations (you own).

Definition in file ai_stationlist.hpp.